Overview | Modules | Class Hierarchy | Classes | Members

Static Public Member Functions
tlp::UnsignedIntegerType Class Reference

`#include <PropertyTypes.h>`

Inheritance diagram for tlp::UnsignedIntegerType:
[legend]
Collaboration diagram for tlp::UnsignedIntegerType:
[legend]

List of all members.

## Static Public Member Functions

- static unsigned int undefinedValue ()
- static unsigned int defaultValue ()

## Member Function Documentation

static unsigned int tlp::UnsignedIntegerType::defaultValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< unsigned int >.

static unsigned int tlp::UnsignedIntegerType::undefinedValue | ( |  | ) | `[static]`

Reimplemented from tlp::TypeInterface< unsigned int >.

Tulip Software by LaBRI Visualization Team 2001 - 2012